/*-------------------------------------------------------------------------*/
/*	1. Globally Applied Styles
/*-------------------------------------------------------------------------*/
@import url(http://www.skisite.com/css/fonts/proxima-fonts.css);

body{
	overflow-x: hidden;
	font-family: 'proxima_nova_rgregular';
	font-size:14px;
	background-color:#FFF;
}
a,a:visited{
	color:#0000EE;
}
a:hover{
	color:#E94A35;
}
.clear{
	clear:both;
}
h1,h2,h3,h4,h5,h6{
	color:#000;
}

.sale-banner{
	background-color:#ec4a2f;
	padding: 6px 6px 6px 6px;
	
}
	.sale-banner h4{
		float:left;
		font-family: 'proxima_novasemibold';
		font-size:28px;
		line-height:32px;
		color:#FFFFFF;
	}
	
	.sale-banner p{
		float:left;
		font-family: 'proxima_novasemibold';
		font-size:16px;
		color:#FFFFFF;
	}
	
	.sale-banner a:hover{
		text-decoration:underline;
	}
	
	.sale-banner a,a:visited{
		color:#FFFFFF;
	}
	
	.sale-link {
		color:#0000EE;
	}
	
	.sale-link a,a:visited{
		color:#0000EE;
	}
	
	
.banner img{
		margin: 7px 0;
	}
.banner{
	background-color:#303030;
	margin: 7px 0;
}
	.banner h1{
		margin: 7px 0;
	}
	.banner .span9 img{
		float:right;
	}

/*-------------------------------------------------------------------------*/
/*	2.	Header Styles
/*-------------------------------------------------------------------------*/

.header-menu-block{
	height:80px;
	font-size:18px;
}
	.header-menu-block a{
		color:#000;
	}
	.header-menu-block a:hover{
		color:#FF6017;
	}
	.header-menu-logo{
		width:200px;
		height:auto;
		float:left;
	}
		.header-menu-logo img{
			margin-top:10px;
		}
	.header-menu-links{
		width:58%;
		float:left;
	}
		.main-menu > ul{
			margin:0 0 0 20px;
		}
			.main-menu > ul > li{
				display:inline;
				color:#000;
				margin-right:10px;
			}
				.main-menu > ul > li > a{
					display:inline-block;
					line-height:80px;
				}
		
	.header-menu-login{
		width:180px;
		height:auto;
		float:right;
	}
	.header-search-block{
		margin-top: 22px;
	}
		.header-search-block > div{
			float:left;
			clear:right;
			width:34px;
			height:34px;
			margin-left:10px;
			background-image: url('../img/search-bg.png');
			cursor:pointer;
		}
		.header-search-block span{
			position:relative;
			float:right;
			line-height:16px;
			margin-top:10px;
		}
			.header-search-block span a{
				display:inline-block;
				padding-left:5px;
				font-size:16px;
				color:#4E4E4E;
			}
			.header-search-block span a:first-child{
				padding: 0 5px;
				border-right:1px solid #4D4D4D;
			}
			
/*******************************************/
/*------------------Search Area------------*/
.header-menu-search{
	width:inherit;
	height:80px;
	z-index:999;
	background-color:#FFF;
	position:fixed;
	overflow: visible !important;
	display:none;
}
.header-menu-form{
	float:left;
	width:90%;
	height:100%;
}
.header-menu-form-ico{
	float:right;
	width:10%;
	height:100%;
}
.header-menu-form-ico i{
	margin:25px 0 0;
}
.header-menu-form-ico i:hover{
	cursor:pointer;
}
.header-menu-search-form{
	height:100%;
	overflow:hidden;
	width:100%;
}
.header-menu-search-form input{
	width:100%;
	height:100%;
	height:50px;
	border:none;
	background-color:none;
	color:#A0A0A0;
	font-size:45px;
	line-height:50px;
}
.header-menu-search-form input:focus{
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/*******************************************/
/*------------------Mobile Menu-------------------*/

.main-nav-container{
	width:50px;
}
.phone-Menu-Ico{
	margin:20px 0 0 10px;
}
#mobile-menu {
    background-color: #1F1F1F;
    display: none;
    position: relative;
    top: 0;
    z-index: 999;
	list-style:none;
	display: block;
}
	#mobile-menu ul > li:first-child {
		padding-top: 3px;
	}
.nav-collapse .nav{
	margin:0;
}
#mobile-menu  ul li{
	font-size:14px;
	list-style:none;
	line-height:30px;
	border-bottom:1px dotted #4C4C4C;
	color:#A5A5A4;
}
#mobile-menu ul li:hover{
	color:#FFF;
}
	#mobile-menu  ul li ul li{
		border-bottom:none;
	}
.menu-navbar-search{
	margin: 3px 0 0 0;
}
.menu-navbar-search-input{
    background-position: 15px center;
    background-repeat: no-repeat;
    border-image: none !important;
	border-color:#000 !important;
    padding: 15px 15px 15px 40px !important;
	background-color: #171717 !important;
	width:100%;
    background-image: url("../img/mag-glass-mobile.png");
    background-position: 15px center;
    background-repeat: no-repeat;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	behavior: url(../js/pie/PIE.htc);
    border-width:1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7) inset;
    color: rgba(255, 255, 255, 0.7);
    margin:0 5% !important;
    padding: 10px 10px 10px 40px;
}
.menu-navbar-search-input:focus{
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7) inset !important;
}

/*-------------------------------------------------------------------------*/
/*	4.	Main Content Styles
/*-------------------------------------------------------------------------*/
#main-content{
	padding:40px 0;
	background-color:#CDE6FC;
	border-bottom:10px solid #D6D6D6;
	border-top:10px solid #D6D6D6;
}
	.main-content-block{
		float:left;
		width:70%;
	}
		.main-content-block article{
			padding-right:50px;
		}

			.main-content-block article h1{
				font-size:28px;
				padding-bottom:4px;
				line-height:30px;
				margin: 10px 0 4px 0;
			}
			
			.main-content-block article h2{
				font-size:24px;
				padding-bottom:2px;
				line-height:26px;
				margin: 10px 0 4px 0;
			}
			
			.main-content-block article h3{
				font-family: 'proxima_novasemibold';
				font-size:20px;
				color:#025184;
				padding-bottom:2px;
				line-height:22px;
				margin: 10px 0 4px 0;
			}
			.main-content-block article h4{
				font-family: 'proxima_novasemibold';
				font-size:22px;
				padding:30px 0 5px 0;
			}
			.main-content-block article blockquote{
				border-left: 3px solid #005186;
				color:#7C8796;
			}
			.main-content-block article ul{
				padding:5px 0;
				list-style-image:url(../img/icons/list-marker2.png);
			}
				.main-content-block article ul li{
					padding: 5px 0;					
				}
/*******************************************/
/*------------------Sidebar-------------------*/
	.sidebar{
		float:right;
		width:30%;
	}
		.bannerBlock{
			margin-top:10px;
		}
						
/*-------------------------------------------------------------------------*/
/*	4.	Footer Styles
/*-------------------------------------------------------------------------*/
.footerText{
	height:auto;
	background-color:#FFF;
	border-bottom:10px solid #D6D6D6;
}
	.footerText-left-container{
		width:40%;
		float:left;
	}
	.footerText-right-container{
		width:60%;
		float:right;
	}
	.copyright{
		font-family: 'proxima_novasemibold';
		padding:25px 0;
		color:#005186;
	}
		.footer-left{
			float:right;
			padding: 25px 10px 0 0;
		}
			.footer-left span{
				font-family: 'proxima_nova_rgbold';
				line-height:40px;
				color:#005186;
				font-weight:600;
				text-transform:uppercase;
			}
		.footer-right{
			float:right;
		}
			.footer-right img{
				margin:20px 0 0 13px;
			}
/*-------------------------------------------------------------------------*/
/*	5.	Legacy Styles
/*-------------------------------------------------------------------------*/

.tbl { 
	border-top       	: 1px solid #1d1e8a;
	border-right     	: 1px solid #1d1e8a;
	border-left     	: 1px solid #1d1e8a;
	border-bottom     	: 1px solid #1d1e8a;
 	background-color 	: #FFFFFF;
	}
	
.tblHead { 
	color: #000000;
	text-indent			: 3px;
	font-weight			: bold;
	border-top       	: 1px solid #1d1e8a;
	border-right     	: 1px solid #1d1e8a;
 	background-color 	: #1d1e8a;
	}
	
.tblTabActive { 
	color: #FFFFFF;
	text-indent			: 3px;
	border-top       	: 1px solid #1d1e8a;
	border-right     	: 1px solid #1d1e8a;
 	background-color 	: #1d1e8a;
	}
	
.tblTabInActive { 
	color: #000000;
	text-indent			: 3px;
	font-size			: 11px;
	border-top       	: 1px solid #1d1e8a;
	border-right     	: 1px solid #1d1e8a;
 	background-color 	: #CCCCCC;
	}
	
.tblTabActive A { 
	color: #FFFFFF;
	text-indent			: 3px;
	border-top       	: 1px solid #1d1e8a;
	border-right     	: 1px solid #1d1e8a;
 	background-color 	: #1d1e8a;
	}
	
.tblHeadTxt { color: #FFFFFF; font-weight: bold; font-size:12px; }
.tblSubHead { color: #000000; background-color: #CCCCCC; text-indent: 3px;	}
.tblSubHead a { color: #000000; background-color: #CCCCCC; text-indent: 3px;	}
.tblSubHeadTxt { background-color: #D7DBE2; font-size:12px;}
.tblSubHeadTxt a { background-color: #D7DBE2; font-size:12px;}
.tblTxt { font-size:12px; }
.tblTxt a { font-size:12px; }
.tblTxtLine { BORDER-BOTTOM: #012265; background-color: #FFFFFF; font-size:12px; }
.tblTxtLineWhite { BORDER-BOTTOM: #c1cdd8 1px solid; color: #000000; background-color: #FFFFFF; }
.tblTxtRed { color: #FF0000;}
.tblTxtRedBold { color: #FF0000; font-weight: bold;}
.tblTxtBold { font-weight: bold; font-size:12px; }
.tblTxtBold a {  font-weight: bold; font-size:12px; }
.tblTxtItalic {	font-style: italic; font-size:12px;}
.tblTxtSmall { font-size:11px; }
.tblTxtSmallBold { font-weight: bold; font-size:11px; }
.tblTxtSmallItalic {  font-style:italic; font-size:11px; }
/*
.tblRow { BORDER-BOTTOM: #c1cdd8 1px solid; font-family: tahoma, arial; color: #333366; background-color: #FFFFFF; font-size:12px; }
.tblRowRed { BORDER-BOTTOM: #c1cdd8 1px solid; font-family: tahoma, arial; color: red;  background-color: #FFFFFF; font-size:12px; }
*/

.tblRow { BORDER-BOTTOM: #c1cdd8 1px solid; color: #333366; background-color: #FFFFFF; font-size:12px; }
.tblRowBold { BORDER-BOTTOM: #c1cdd8 1px solid; color: #333366; background-color: #FFFFFF; font-size:12px; font-weight: bold; }
.tblRowRed { BORDER-BOTTOM: #c1cdd8 1px solid; color: red;  background-color: #FFFFFF; font-size:12px; }

.Red { color: #FF0000;}
.highlight { color: #FF6600;}
.highlight a { color: #FF6600;}


.tblHighlight { 
	border-top       	: 2px solid #FF6600;
	border-right     	: 2px solid #FF6600;
	border-left     	: 2px solid #FF6600;
	border-bottom     	: 2px solid #FF6600;
 	background-color 	: #FFFFFF;
	}
	
.tblHighlightHead { 
	color: #000000;
	text-indent			: 3px;
	font-weight			: bold;
	border-top       	: 1px solid #FF6600;
	border-right     	: 1px solid #FF6600;
 	background-color 	: #FF6600;
	}

.tblHighlightHeadTxt { color: #FFFFFF; font-weight: bold; }

.tblHighlightDashed { 
	border-top       	: 2px dashed #FF6600;
	border-right     	: 2px dashed #FF6600;
	border-left     	: 2px dashed #FF6600;
	border-bottom     	: 2px dashed #FF6600;
 	background-color 	: #FFFFFF;
	}
	
.whiteBG { background-color: #FFFFFF;}

.tblNav { 
	border-top       	: 1px solid #1d1e8a;
	border-right     	: 1px solid #1d1e8a;
	border-left     	: 1px solid #1d1e8a;
	border-bottom     	: 1px solid #1d1e8a;
 	background-color 	: #CCCCFF;
	}
.tblNavTxt { font-size:11px; }
.tblNavTxt a { font-size:11px; }

/* Search form */
#gs_tti50{ padding:0 !important;}
#gs_tti50 > input{ box-shadow:none !important; border-radius:0px !important; padding:0 10px !important; box-sizing:border-box; height:90% !important; }
#gsc-iw-id1{ height:40px !important;}
#gs_id50{height:100% !important;}

/* Details Page */
.details-col1{
	width:130px;
	float:left;
	padding:10px 5px;
}
.details-col2{
	width:200px;
	float:left;
	padding:10px 5px;
}
.details-col3{
	width:200px;
	float:left;
	padding:10px 5px;
}
.col1_1, .col1_2, .col1_3, .col1_4, .col1_5, .col1_6{
	float:left;
	width:100px;
	font-size:13px;
	line-height:18px;
	padding:10px 0;
}


/* Shops Page */
.col-table-erase-bottom{
	padding-bottom:0;
}
.col-table-erase-top{
	padding-top:0;
}

/* new 12/8/2016 home page styles */

.homepage-banners{
	background: #57AAE3;
	padding: 15px 0;
}
.homepage-banners__i{
	margin: 0 -8px;
}
.banner-el{
	font-family: 'Open Sans';
	width: 240px;
	float: left;
	margin: 8px;
	text-align: center;
	background: #FFF;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.banner-el h3{
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	padding: 15px 5px;
	margin: 0;
	background: #025187;
}
.banner-el h4{
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #34495e;
	margin: 0 0 5px 0;
}
.banner-el__i{
	padding: 10px 0 20px 0;
}
.banner-el__i > img{
	display: block;
	margin: 0 auto 10px auto;
}
.banner-el .features {
    font-size: 14px;
    line-height: 21px;
    color: #34495e;
    padding: 0 15px;
    margin: 0;
    min-height: 42px;
}
.banner-el .features span{
	display: inline-block;
	margin: 0 10px;
}
a.cta-button{
	display: inline-block;
	font-weight: 900;
    margin: 10px auto 0 auto;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
    padding: 2px 28px;
    color: #FFF;
    text-align: center;
    background-color: #EC4A2F;
    border-bottom: 3px solid #C03723;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
a.cta-button:hover{
	text-decoration: none;
    background-color: #DC3A1F;
    transition: background-color 0.25s;
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    -ms-transition: background-color 0.25s;
}
.headline {
    background: #EC4A2F;
    padding: 3px 0 10px 0;
    text-align: center;
    font-family: 'Open Sans';
}
.headline h2{
	font-size: 48px;
	line-height: 50px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	margin: 0 0 8px 0;
}
.headline p{
	font-size: 20px;
	line-height: 24px;
	color: #025187;
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
}
.headline p a{
	display: inline-block;
	color: #025187;
	margin: 0 10px;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.headline p a:hover{
	color: #FFF;
	text-decoration: none;
}

@media (max-width: 1199px) {
	.banner-el {
	    width: 223px;
	}
}
@media (max-width: 979px) {
	.banner-el {
	    width: 354px;
	}
}
@media (max-width: 767px) {
	.homepage-banners__i {
	    margin: 0;
	}
	.banner-el {
	    width: 48%;
	    margin: 1%;
	}
	.homepage-banners {
	    padding: 10px;
	}
	.headline{
		padding: 3px 10px 10px 10px;
	}
	.headline h2 {
	    font-size: 40px;
	    line-height: 45px;
	    margin: 0 0 8px 0;
	}
	.headline p {
	    font-size: 16px;
	    line-height: 20px;
	}
}
@media (max-width: 600px) {
	
}
@media (max-width: 480px) {
	.banner-el {
	    width: 100%;
	    margin: 1% 0;
	}
	.banner-el .features {
	    min-height: 0;
	}
	.headline h2 {
	    font-size: 27px;
	    line-height: 30px;
	    margin: 0 0 5px 0;
	}
	.headline p {
	    font-size: 15px;
	    line-height: 18px;
	}
	.headline p a {
	    margin: 2px 5px;
	}
}

/* 3/6/2014 - added to address google leaderboard banner scaling on mobile devices 
#google_ads_div_SkiSite.Top.Leaderboard_ad_container ins{
width:100% !importnant;
height: auto !important;
}

#google_ads_div_SkiSite.Top.Leaderboard_ad_container iframe{
width:100% !importnant;
height: auto !important;
}
*/

